## alsamixergui 0.9.0rc2-1

=== debian/changelog ===
alsamixergui (0.9.0rc2-1-10.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:09:50 +1100

alsamixergui (0.9.0rc2-1-10.2build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:29:19 +0000

alsamixergui (0.9.0rc2-1-10.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007347)
    + Run autoreconf via cdbs so that autotools' files do not end up in diff
  * Build with FLTK 1.3 (closes: #974632)
  * Really drop menu file

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 18:46:44 +0200

alsamixergui (0.9.0rc2-1-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Logan Rosen to fix FTBFS with glibc 2.32.
    (Closes: #979448)
  * debhelper compat 5 -> 7. (Closes: #965408)
  * Architecture: linux-any (Closes: #638240)
  * Remove the dead Homepage: link. (Closes: #608644)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Nov 2021 18:32:38 +0200

alsamixergui (0.9.0rc2-1-10) unstable; urgency=medium

  * Add alsa-utils to Depends (closes: #498168)
  * Acknowlodge NMU, thanks to gregoa (closes: #643350)
  * Bump Standards-Version to 3.9.8, compat to 5
  * Add ${misc:Depends}
  * Move homepage out of description, improve debian/copyright
  * Do not install menu file (see #741573), update .desktop (closes: #608167)

 -- Paul Brossier <piem@debian.org>  Sun, 30 Oct 2016 16:57:27 +0100

alsamixergui (0.9.0rc2-1-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: Fl_AM.cxx:154:20: error: format not a string literal and
    no format arguments [-Werror=format-security]": add patch from Bart
    Martens (closes: #643350).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 15:23:11 +0200

alsamixergui (0.9.0rc2-1-9) unstable; urgency=low

  * Tighten depends on libfltk1.1-dev (>= 1.1.6-6) (closes: #318891)

 -- Paul Brossier <piem@debian.org>  Mon, 18 Jul 2005 14:25:30 +0100

alsamixergui (0.9.0rc2-1-8) unstable; urgency=low

  * Updated long description (closes: #299961)
  * Fix typos in manpage (closes: #311039)
  * Fix missing lvalue assignement (closes: #276737)
  * Fix some compilation warnings
  * Remove obsolete libglu1 depends
  * Remove {arch} and .arch-ids directories
  * Add missing quotes to debian/menu, capitalise title
  * Add desktop file and icon to both menu entries
  * Bump Standards-Version
  * New Maintainer (closes: #260460)

 -- Paul Brossier <piem@debian.org>  Mon, 18 Jul 2005 07:13:21 +0100

alsamixergui (0.9.0rc2-1-7) unstable; urgency=low

  * debian/control: remove alternative b-d on libfltk1-dev; closes: Bug#248165

 -- Robert Jordens <jordens@debian.org>  Sun,  9 May 2004 22:10:25 +0200

alsamixergui (0.9.0rc2-1-6) unstable; urgency=low

  * src/alsamixer.cxx: fixed segfault on ESC (thanks to David Fries); 
    closes: Bug#232919
  * debian/copyright: replaced rjo@gmx.de with jordens@debian.org
  * debian/control: use angle brackets for URLs

 -- Robert Jordens <jordens@debian.org>  Sun, 15 Feb 2004 23:35:26 +0100

alsamixergui (0.9.0rc2-1-5) unstable; urgency=low

  * debian/rules: converted to cdbs
  * debian/control: Build-Depends: dh-buildinfo, cdbs
  * debian/alsamixergui.sgml is now GPL

 -- Robert Jordens <jordens@debian.org>  Sun, 14 Sep 2003 19:02:12 +0200

alsamixergui (0.9.0rc2-1-4) unstable; urgency=low

  * debian/control:
    + changed rjo@gmx.de to jordens@debian.org
    + new Standards-Version 3.6.1; no changes
    + Provides: x-audio-mixer
  * debian/rules:
    + reordered autotools invokations to make it actually work
    + fixed interpretation of DEB_BUILD_OPTIONS
  * src/alsamixer.cxx: free(fds) at the right place to close the memory leak;
    closes: #194518
  * debian/alsamixergui.sgml: corrected errors; closes: #175209

 -- Robert Jordens <jordens@debian.org>  Wed,  3 Sep 2003 21:57:51 +0200

alsamixergui (0.9.0rc2-1-3) unstable; urgency=low

  * rebuild with recent g++
  * debian/control: depend on libglu1 (closes: #184648)
  * debian/control: depend on libfltk1.1-dev and port to it

 -- Robert Jordens <rjo@gmx.de>  Wed, 27 Aug 2003 19:47:14 +0200

alsamixergui (0.9.0rc2-1-2) unstable; urgency=low

  * debian/control: a better non-technical description
  * include autoconf/automake files in the diff; the orig.tar.gz is to 
    slim; works around Bug#164419 until a new upstream is released.

 -- Robert Jordens <rjo@gmx.de>  Sun, 13 Oct 2002 21:14:36 +0200

alsamixergui (0.9.0rc2-1-1) unstable; urgency=low

  * Upstream changes.
  * Corrected the fiddling with "prefix" in debian/rules now adhering to
    the recommended way.

 -- Robert Jordens <rjo@gmx.de>  Tue,  6 Aug 2002 17:22:05 +0200

alsamixergui (0.9.0rc1-2-1) unstable; urgency=low

  * Initial Release, closes: Bug#146372
  * wrote manpage
  * zeroed DISTCLEANFILES in Makefile.in and .am to make it usable as a 
    rules-target and to minimize the .diff
  * now native debian. debian/ tree in cvs; keeping the Debian revision
    though
  * don't build-depend automake, autoconf. Bad idea.
  * found that I can have two dashes in the version
  * added url to debian/control

 -- Robert Jordens <rjo@gmx.de>  Thu,  9 May 2002 13:15:49 +0200
