=== debian/control ===
Source: alsamixergui
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>> 4.1.0), cdbs, dh-autoreconf, dh-buildinfo, docbook-to-man, libfltk1.3-dev, libasound2-dev (>= 0.9.0)
Standards-Version: 3.9.8

Package: alsamixergui
Architecture: linux-any
Provides: x-audio-mixer
Depends: ${shlibs:Depends}, ${misc:Depends}, alsa-utils
Description: graphical soundcard mixer for ALSA soundcard driver
 alsamixergui is an FLTK based mixer program for use with the ALSA soundcard
 drivers. It supports multiple soundcards with multiple devices.
 .
 alsamixergui is a frontend for alsamixer, written directly on top of the
 alsamixer source, leaving the original source intact, only adding a couple of
 ifdefs, and some calls to the gui part. It provides exactly the same
 functionality, but with a graphical user interface.
