=== debian/rules ===
#!/usr/bin/make -f
# rules
#
# Robert Jordens <rjo@gmx.de>
#
# This software may be used and distributed according to the terms
# of the GNU General Public License, incorporated herein by reference.
#
# $Id: rules 134 2003-09-10 21:43:47Z rj $
#

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

common-binary-post-install-arch::
	dh_buildinfo
	dh_install debian/alsamixergui.desktop usr/share/applications
	dh_install debian/alsamixergui.xpm usr/share/pixmaps

build/alsamixergui::
	/usr/bin/docbook-to-man debian/alsamixergui.sgml > debian/alsamixergui.1

clean::
	-rm -f debian/alsamixergui.1
