=== debian/watch ===
version=3
opts=pasv \
 ftp://www.iua.upf.es/pub/mdeboer/projects/alsamixergui/alsamixergui-(.*).tar.gz
